#include "K40P02.h"

class UScreamComponent;
class ASurvivor;

void UK40P02::Multicast_SurvivorScream_Implementation(const UScreamComponent* screamComponent) const
{

}

void UK40P02::Authority_OnIsInTerrorRadiusChanged(ASurvivor* survivor, bool isInTerrorRadius)
{

}

UK40P02::UK40P02()
{
	this->_screamDuration = 0.000000;
	this->_cooldownDuration = 0.000000;
	this->_detectionAngle = 30.000000;
	this->_K40P02RevealEffectClass = NULL;
}
